/* Localized versions of Info.plist keys */

CFBundleName = "Transmit";
/*CFBundleGetInfoString = "Transmit version 2.0, Copyright ¥U00A9 1997-2002 Panic, Inc.";*/ /* in target settings */
NSHumanReadableCopyright = "Copyright ¥U00A9 1997-2009 Panic, Inc.";
CFBundleHelpBookName = "Transmit ヘルプ";